:root {
  padding: 0;
  --sidebarbg: #26292d;
  --fullwidth: 100%;

  --bgcolor: #fafafa;
  --blackText: #484a4c;
  --darkText: #626567;
  --lightText: #82868A;
  --blue: #2F96E1;
  --red: #e04a2f;

  --statusGreen: #64d713;
  --statusYellow: #f2d511;
  --statusOrange: #e07a2f;
  --statusRed: #e04a2f;

  --statusGreenLight: #64d7130a;
  --statusYellowLight: #f2d5110a;
  --statusOrangeLight: #e07a2f0a;
  --statusRedLight: #e04a2f0a;

  --textLightColor: #7a7e81;
  --textDarkColor: #4D5052;
  --textLighterColor: #9ea2a6;

  --inputBoxColor: #f2f2f2;
  --inputBorderColor: #b3b3b3;
  --buttonColor: #2d6f9e;
  --buttonHoverColor: #447da6;
}

body {
  margin: 0;
  padding: 0;
  padding-left: 220px;
  background: var(--bgcolor);
  font-family: 'Roboto', sans-serif;
}

.buttonSimple {

}

.backButton {
  margin-left: 20px;
  line-height: 67px;
  vertical-align: middle;
  font-weight: 500;
  font-size: 20px;
  color: #d1d1d1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
}

.logo {
  height: 60px;
}

.sidebar {
  height: 100%;
  width: 220px;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: var(--sidebarbg);
  overflow-x: hidden;

  -webkit-transition-duration: 0.1s; /* Safari */
  transition-duration: 0.1s;
}

.sidebar a {
  text-decoration: none;
  display: block;
}

.sidebar ul {
  padding-left: 25px;
}

.sidebar ul li {
	list-style: none;
  padding: 15px;
  color: #a1a2a7;
}

.sidebar ul li:hover {
  color: #f5f7ff;
}

.sidebar .active {
  color: #f5f7ff;
}

.topbar {
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.98);
  border-bottom: 1px solid rgba(225, 225, 225, 0.48);
}

.topTitle {
  padding-left: 20px;
  width: 100%;
  height: 65px;
  line-height: 65px;
  vertical-align: middle;
  font-weight: 500;
  font-size: 18px;
  color: #5c5c5c;
}

.user {
  color: #6f6f73;
  padding: 22px;
  font-size: 17px;
  border: none;
  display: inline-block;
  position: fixed;
  right: 0;
}

.loginBox {
  color: white;
  margin: auto;
  width: 166px;
}

.formButton {
  margin-top: 3px;
  float: right;
  background-color: #484a59;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  color: white;
  padding: 9px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;

  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.formButton:hover {
  background-color: #616478;
  color: white;
}

.formTextBox {
  margin-top: 2px;
  background-color: #fff9ff;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 7px;
  width: 150px;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

.handleBox {
  height: 20px;
  width: 50%;
  padding: 24px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.handle {
  position: fixed;
  cursor: pointer;
  display: none;
  color: #a1a2a7;
}

@media screen and (max-width: 900px) {
  .sidebar {
    position: fixed;
    max-width: 0;
  }

  .topTitle {
    padding-left: 0px;
    text-align: center;
  }

  .showing {
    max-width: 100%;
    width: 100%;
  }

  .handle {
    display: inline-block;
  }

  body {
    padding-left: 0;
  }
}
